Contact Form X Plugin Planet Contact Form X

Do you want an email whenever new security vulnerabilities are reported in Plugin Planet Contact Form X?

By the Year

In 2022 there have been 1 vulnerability in Plugin Planet Contact Form X with an average score of 6.1 out of ten. Contact Form X did not have any published security vulnerabilities last year. That is, 1 more vulnerability have already been reported in 2022 as compared to last year.

Year Vulnerabilities Average Score
2022 1 6.10
2021 0 0.00
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Contact Form X vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Plugin Planet Contact Form X Security Vulnerabilities

Reflected Cross-Site Scripting (XSS) vulnerability affecting parameter &tab discovered in Contact Form X WordPress plugin (versions <= 2.4).

CVE-2022-25601 6.1 - Medium - March 11, 2022

Reflected Cross-Site Scripting (XSS) vulnerability affecting parameter &tab discovered in Contact Form X WordPress plugin (versions <= 2.4).

XSS

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Fedora Project Fedora or by Plugin Planet? Click the Watch button to subscribe.

subscribe